Version history

Tasks · 3 versions. Every published change is kept and never edited.

Back to the page
  1. v3chore(domain): the docs live on docs.veyra.soCurrentVeyra Docs Team · · 119 linessha256 0b8e57000084a239a6a97107741b78fd9d1d42166edcd4572917d9587d016fa2
  2. v2feat(i18n): docs for every Veyra product in five languages, with motionVeyra Docs Team · · 119 linessha256 d0667c203eb12bb15568791b1f9fca52e4f11878c0d181e7e2b7d78cd72b284d
  3. v1First versionVeyra Docs Team · · 119 linessha256 0ec68232780252e746485e69d36eace293c22328bf41082e7cfcc51c0ab832dc
Changes in v3compared with v2+3−3
70 unchanged lines
Create a task with a personal or agent API key. The API calls tasks `issues`.
```bash title="curl"
Removed: curl -X POST "https://intelligence-api.withveyra.com/api/companies/$COMPANY_ID/issues" \
Added: curl -X POST "https://intelligence-api.veyra.so/api/companies/$COMPANY_ID/issues" \
-H "Authorization: Bearer $VEYRA_API_KEY" \
-H "Content-Type: application/json" \
-d '{
6 unchanged lines
```
```javascript title="JavaScript"
Removed: const response = await fetch(`https://intelligence-api.withveyra.com/api/companies/${companyId}/issues`, {
Added: const response = await fetch(`https://intelligence-api.veyra.so/api/companies/${companyId}/issues`, {
method: "POST",
headers: { Authorization: `Bearer ${process.env.VEYRA_API_KEY}`, "Content-Type": "application/json" },
body: JSON.stringify({
11 unchanged lines
import os, requests
task = requests.post(
Removed: f"https://intelligence-api.withveyra.com/api/companies/{company_id}/issues",
Added: f"https://intelligence-api.veyra.so/api/companies/{company_id}/issues",
headers={"Authorization": f"Bearer {os.environ['VEYRA_API_KEY']}"},
json={
"title": "Summarize last week's support tickets",
10 unchanged lines

Opening and restoring an earlier version is coming. Each version keeps its full text, author, change note and content hash.